@font-face {
    font-family: 'eurostileregular';
    src: url('fuentes/eurosti-webfont.eot');
    src: url('fuentes/eurosti-webfont.eot?#iefix') format('embedded-opentype'),
         url('fuentes/eurosti-webfont.woff') format('woff'),
         url('fuentes/eurosti-webfont.ttf') format('truetype'),
         url('fuentes/eurosti-webfont.svg#eurostileregular') format('svg');
    font-weight: normal;
    font-style: normal;
}


.contenedorcontenido{
	margin-top: 15px;
	padding-left: 4%;
	height: 525px;
}

.marcoimagenes{
	margin-bottom: 30px;
}

a.marcoimagenes:hover,
a.marcoimagenes:focus {
  
  border:1px solid #810814;
}


.marcologos{
	height: 120px;
	border: 3px solid #860A16;
	width: 120px;
}

.imgnegocio{
	width: 120px;
	height: auto;
	margin: 0px;
	border: 2px solid #860A16;
	border-radius: 5px;
}

.reservarnegocio{
	padding-left: 5%;
	height: auto;
	margin-bottom: 30px;
}


.descripcionreserva tbody> tr > td{
	padding: 0;
	text-align: left;
}

.descripcionreserva tbody> tr > th{
	padding: 0px;
	font-size: 40px;
}

.descripcionreserva thead > tr > th, 
.descripcionreserva tbody > tr > th, 
.descripcionreserva tfoot > tr > th, 
.descripcionreserva thead > tr > td, 
.descripcionreserva tbody > tr > td, 
.descripcionreserva tfoot > tr > td {
	border-top: none;
}



.btn-reservar,
.btn-reservar:hover,
.btn-reservar:active {
  color: white;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #C92830;
}

.btn-reservar {
  background-color: #7E0713;
  border-radius: 7px;
  font-size: 18px;
  font-weight: bold;
  width: 110px; 
  font-family: eurostileregular;
  letter-spacing: 1px;
  margin-top: 30px;

}

.btn-reservar:hover {
  background-position: 0 -15px;
}

.popmodal{
	/*width: 400px;*/
	font-family: eurostileregular;
}

.popmodal-content{
	background:url(../img/Estructura/squairy_light.png) repeat;
	border: 2px solid #860A16;
	font-family: eurostileregular;
}

.popmodal-header{
	font-family: eurostileregular;
	background-color: #860A16;
	font-size: 38px;
	color: white;
}

.popmodal-header h3{
   font-family: eurostileregular;
   font-size: 32px;
   margin-top: 10px;
}

.popmodal-footer{
	border-top: none;
	margin-top: 0px;
}

.btn-enviar2 {
  margin-top: 0px;
  font-family: eurostileregular;
  font-size: 14px;
}


.promomodal{
	font-family: eurostileregular;
}

.promomodal-content{
	background:url(../img/Estructura/squairy_light.png) repeat;
	border: 2px solid #860A16; 
	font-family: eurostileregular;
}

.promomodal-header{
	font-family: eurostileregular;
	color: white;
	background-color: #860A16;
}

.promomodal-header h3{
	margin: 0px;
	 font-size: 32px;
}


@media screen and (max-width: 992px) {
	
	.reservarnegocio{
		height: auto;
		margin-bottom: 35px;
	}

	/*.reservarnegocio .imgnegocio{
		margin-left: 0px;
	}*/

	.descripcionnegocio{
		margin: 0px;
	}

	.descripcionreserva tbody> tr > td{
	padding: 0 5px;
	}

	.descripcionreserva tbody> tr > th{
	padding: 0px;
	font-size: 26px !important;
	}



}